h1,
h2,
h3,
h4,
a,
dd,
dt,
figcaption,
label,
li,
p,
span,
td,
th {
    transform: rotateZ(0);
}

body {
    background-color: #61c2bc;
}
.more_p{
    text-align: center;
    margin: 1em auto;
    font-size: 24px;
    font-weight: 700;
}
.p-bottom__wrapper{
    border: none;
}
.c-header__wrapper{
    margin: 0 auto;
    width: 100%;
    max-width: 1024px;
}
#intro{
    padding-top: 16px;
}
.bg_sp {
    display: none;
}
.c-footer__copy {
    padding-left: 0;
    padding-right: 0;
}

.pop_img {
    border: 1px solid #ccc !important;
}

.c-indent01 {
    font-weight: 700;
}

.yoyaku_p {
    text-align: center;
    margin: 1em auto;
    font-weight: 700;
}

.yoyaku_p2 {
    text-align: center;
    margin: 0.5em auto;
}
.yoyaku_p3{
    text-align: center;
    font-family: sans-serif;
    font-size: 12px;
    color: red;
    margin: 1em auto;
}

.collab_bi{
    display: none;
}
.collab_top_img{
    margin:0 auto;
    margin-top: 16px;
    width: 100%;
    max-width: 697px;
}
.yoyaku_btn_div {
    margin: 0 auto;
    width: 90%;
    max-width: 500px;
}

.p-intro__wrapper h1 {
    text-align: center;
    font-weight: 900;
}
#head_space{
    display: none;
    width: 100%;
    height: 60px;
}
#footer_space_id{
    width: 100%;
    height: 0px;
}
.c-nav__list {
    font-family: sans-serif;
}
.c-footer__wrapper{
    background-color: #e8007e;
}
@media (max-width:767px) {
    #head_space{
        height: 40px;
    }
    .p-intro__wrapper h1 {
        font-size: 3.5vw;
    }

    .c-nav__list {
        padding: 8px 2px;
    }

    .c-nav li {
        width: 24%;
        text-align: center;
    }

    .c-nav__list {
        font-size: 3vw;
    }
}

@media (max-width:440px) {
    .c-header__wrapper{
        padding-left: 0;
        padding-right: 0;
    }
    .c-header__wrapper{
        font-size: 3.5vw;
    }
    .l-countainer {
        padding: 0;
    }

    .l-countainer__wrapper {
        background-image: none;
        background-color: transparent;
    }

    body {
        position: relative;
    }

    .bg_sp {
        display: block;
        position: fixed;
        inset: 0;
        width: 100%;
        height: 100vh;
        z-index: -1;
    }

    .p-intro__wrapper h1 {
        font-size: 3.6vw;
    }
}

@media (max-width:430px) {
    .more_p{margin-top: 1.5em;
        font-size: 5vw;
        letter-spacing: 1px;
    }
    .yoyaku_p3{
        font-size: 2.4vw;
    }
    #footer_space_id{
        height: 51px;
    }
    .c-cta__btn {
        animation: none;
        width: 90%;
        margin: 0 auto;
        border-radius: 100px;
        box-shadow: none;
    }

    .c-cta__wrapper_sp {
        background: rgba(255, 255, 255, .9);
        box-shadow: none;
    }

    .c-btn_sp {
        width: 100%;
        max-width: 330px;
        font-size: 19px;
        line-height: 0;
        padding: 20px 0;
    }

    .c-cta_sp {
        padding-top: 5px;
    }
}

@media (max-width:358px) {
    .c-footer__copy {
        font-size: 7px;
    }
}

@media screen and (min-width: 1024px) {
    .l-countainer {
        margin: 0 auto;
        padding: 0;
        width: 94%;
    }
}

@media screen and (min-width: 431px) {
    .c-cta__wrapper {
        width: 320px;
    }

    .c-cta__btn {
        animation: none;
    }

    .l-content {
        padding-bottom: 24px;
    }
}